# Version SVN: $Id: 30_users_schema.custom.yml 2 2012-11-23 22:23:45Z sven.poeche $
propel:
  user:
    count_vimeo_views:        { type: integer, size:  11, required: true, default: 0, after: count_document_views } # sums up the videos this user has seen
    count_own_media_vimeo:    { type: integer, size:  11, required: true, default: 0, after: count_own_media_documents } # sums up all user youtubes by using media table
